﻿
.header .icon__container.icon__container--search {
  display: inline-block;
  vertical-align: top;
}

.cat
{float:left; width:191px; margin:0 0 10px 0;}

.blog .info span.cat { display: block; font-size:10px;  }







ul.page-numbers {
    list-style: none;
    margin: 25px 0 0;
}


.page-numbers:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}


ul.page-numbers li {
    display: block;
    float: left;
    margin: 0 5px 5px 0;
    text-align: center;
}


.page-numbers a,
.page-numbers span {
    font-size: 12px;
    display: block;
	padding: 2px 10px;
	text-decoration: none;
	border: 1px solid #ccc;
	font-size: 11px;
	cursor: pointer;
	color: #444;
	background: #eee;
	box-shadow: 0 1px 2px rgba(153,153,153,0.15);
}


.page-numbers a:hover,
.page-numbers.current {
	background: #2396EA;
	border-color: transparent;
	color: #fff;
}


		#content table.color tr td.detalii {
			color: #ff5400;
		}

		#content table.color tr td.detalii a {
			font-size:11px;
		}


.navbar-nav .list-unstyled ul.menu li.menu-item {
	padding-bottom: 8px;
	list-style-type: none;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a {
	font-size: 14px;
	line-height: 17px;
	color: #ffffff;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a:hover {
	color: #A8A8A8;
}
.header-masthead{margin:0;padding-top:1rem}
.header-masthead img{max-height:1.75rem}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}

	.row-navigazione-dettaglio {
		display:none;
	}

	.row-contenuti-dettaglio {
		padding-top:10px;		
	}

.experience-body .row {
    margin-top: 10px;
}

.companyaddress, .telfax, .email {
	font: 10px Arial, Helvetica, sans-serif;

	color: #999;
	text-align: center;
	height:10px;
}
.span4{width:300px}
.row-fluid .span4{width:31.91489362%}
.uneditable-input.span4,input.span4,textarea.span4{width:286px}
.table td.span4,.table th.span4{float:none;width:284px;margin-left:0}
.marketing .span4{text-align:center}
.marketing .span4 p{margin-left:10px;margin-right:10px}
.row-fluid .tc-content.span4{width:31.91489362%;float:left}
.row-fluid .tc-thumbnail.span4{width:31.91489362%;float:left}
.marketing .span4+.span4{margin-top:40px}
#sp-flg{font-size:0;line-height:0;display:block;width:0;height:0}

header .navbar .nav .subnav .highlight{ float:right; }

.highlight-block a{ float:left; margin:20px 0 20px 0; width:100%; }

.highlight-block img{ width:100% !important; }
.menu-item-lang-selector .flag{margin-right:6px;}
.rtl .menu-item-lang-selector .flag{margin-left:6px;margin-right:0;}


.index-column-text{
	
}

.index-column-text h4{
	font-size:16px;
	color:#a71616;
	line-height:1.4;
	height:46px;
	overflow:hidden;
}

.index-column-text p{
	line-height:1.3;
	color:#323232;
	height:57px;
	overflow:hidden;
	margin-top:5px;
}

.index-column-text p span{
	font-size:13px;
	color:#868484;
}

.index-column-text a:hover p span{
	color:#a71616;
}

.index-column-text h4, .index-column-text p{
	height:auto;
	margin-bottom:0;
}
.section-video .section-inner{height:0;padding-bottom:56.25%;position:relative}
.section-events .section-inner{position:relative;z-index:10;max-width:475px;margin:0 auto}
.ui--title-borders{border-bottom:1px solid transparent;border-color:#ebebeb;}

#sticky-leaderboard { padding: 11px 2px 5px 0px; z-index:99999;}

#sticky-leaderboard.uk-active {border-bottom: 1px solid #dfdfdf;  box-shadow:  0 4px 2px -2px rgba(200,200,200,0.3); -webkit-box-shadow:  0 4px 2px -2px rgba(200,200,200,0.3); -moz-box-shadow:  0 4px 2px -2px rgba(200,200,200,0.3);}

.owl-carousel .item {
  margin: 3px;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -o-hyphens: auto;
  hyphens: auto;
}

.owl-carousel .item figure {
  display: block;
  width: 100%;
  margin: 0 0 10px 0;
}

.owl-carousel .item figure a {
  display: block;
}

.owl-carousel .item figure a img {
  display: block;
  width: 100%;
  height: auto;
}
.elementor-widget-jet-slider .jet-slider .slider-pro .jet-slider__item{background-color:#54595f}
.jet-slider__item{overflow:hidden}

	
	body .dslc-navigation .menu-item[class^="dslc-icon-"]:before,
	body .dslc-navigation .menu-item[class*=" dslc-icon-"]:before {
		display: none;
	}

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }

	
	
	.pricing-box-label .plan-header,.pricing-box-label .plan-footer{display:none}

.pricing-box .plan-footer{text-align:center}

.pricing-box .plan-footer a{margin-right:0}



.pricing-box.pricing-box-label .plan-header *,.pricing-box.pricing-box-label .plan-footer{visibility:hidden}

#logo{text-align:left;}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-lg-3{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}
.mobile-menu{display:none;position:fixed;height:100%;width:100%;background-color:rgba(0,0,0,.85);z-index:99999}
.mobile-menu ul{padding:0;margin:0;list-style:none}
.mobile-menu li a{color:#fff;display:block;font-family:oswald regular;font-size:20px;line-height:36px;padding:4px 26px;text-transform:uppercase}
.mobile-menu li a:hover{color:#d63600}
.mobile-menu .main-navigation{margin:10px 0 20px}
.mobile-menu .top-bar-nav li a{font-size:17px;text-transform:none;line-height:30px}
.mobile-menu .top-bar-nav li i{margin-top:10px;margin-right:4px}
.mobile-menu .main-navigation,.mobile-menu .top-bar-nav{text-align:center}
.mobile-menu .top-bar-nav li{display:inline-block}

.td-mobile-close {
  position: absolute;
  right: 1px;
  top: 0;
  z-index: 1000;
}

.td-mobile-close .td-icon-close-mobile {
  height: 70px;
  width: 70px;
  line-height: 70px;
  font-size: 21px;
  color: #fff;
  top: 4px;
  position: relative;
}


#head {
	position: relative;
}
.on-canvas-nav .crown-navigation{letter-spacing:-.31em;text-rendering:optimizeLegibility;position:absolute;right:3.2rem;display:none}
.on-canvas-nav .crown-navigation li{letter-spacing:normal;display:-moz-inline-stack;display:inline-block;zoom:1;*display:inline;position:relative;z-index:0}
.on-canvas-nav .crown-navigation li+li{margin-left:-1px}
.on-canvas-nav .crown-navigation li:hover{z-index:1}
.off-canvas-nav .crown-navigation{display:-webkit-box;display:-ms-flexbox;display:flex}
.off-canvas-nav .crown-navigation li{width:50%}
.off-canvas-nav .crown-navigation .button{width:100%;text-align:center;line-height:4.8rem;border:0;border-bottom:1px solid #ebf5fc}
.off-canvas-nav .crown-navigation li:nth-child(2n) .button{border-left:1px solid #ebf5fc}
.site-footer .personal-network .menu .menu-item{padding:5px}
.site-footer .personal-network .menu .menu-item:empty{list-style:none}
.site-footer .personal-network .menu .menu-item:nth-child(odd){clear:left}
.carousel .czr-item{line-height:500px;overflow:hidden;min-height:500px;max-height:500px}
.czr-item .carousel-caption h1{font-size:22px}

          .czr-item .carousel-caption {
            max-height: 368.5px;
            overflow: hidden;
          }
.e2-34.x-column,.e2-37.x-column,.e2-41.x-column,.e2-44.x-column,.e2-47.x-column,.e2-51.x-column {background-color:transparent;z-index:1;}
.block-subtitle{font-size:14px;font-style:italic;font-weight:normal;color:#999999;}
#block-17 .block-subtitle{margin-left:0px;}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}


.header-logo { 
	float:left;  
	padding:0 20px 0 15px;
	}

	
	.header-logo h2 { 
		line-height:1.1em; 
		font-size:30px; 
		padding: 10px 0 0 10px;
		margin:0; 
		text-transform:uppercase;
	}

	
.header-logo h2 a{ 
	color:#fff;
	text-decoration:none;
	}

.header-logo h2 a:hover{ 
	color:#eee;
	}


.header-logo img {
	max-width:100%;
}



.	#slider ul, #slider li,
	#slider2 ul, #slider2 li,
	#slider3 ul, #slider3 li{
		margin:0;
		padding:0;
		list-style:none;
		}

	#slider2{margin-top:1em;}

#slider2 li{ 
		 
		width:450px;
		height:338px;
		overflow:hidden; 
		list-style:none;
		}


#reklama {
width: 166px;
background: #d2d2d2;
min-height: 599px;
_height: 599px;
padding: 10px 15px;
border-bottom: 1px solid white;
}


#top, #reklama, #reklama2, #reklama3, #paticka, #newsletter, .download, #newsletter {
display: none;
}

.nav {
  margin-bottom: 0;
  padding-left: 0;
  list-style: none;
}

.nav .nav-divider {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #e5e5e5;
}

.nav-tabs {
  border-bottom: 1px solid #282828;
}

.nav-tabs.nav-justified {
  width: 100%;
  border-bottom: 0;
}

.nav-justified {
  width: 100%;
}

.nav-tabs-justified {
  border-bottom: 0;
}

.nav-tabs .dropdown-menu {
  margin-top: -1px;
  border-top-right-radius: 0;
  border-top-left-radius: 0;
}

.nav-tabs a,
.nav-pills a,
.breadcrumb a,
.pager a {
  color: #fff;
}


.nav-tabs .active .badge {
	color: #da2657;
	background-color: #fff;
}


.nav-tabs a,
.nav-pills a,
.breadcrumb a,
.pager a {
  color: #fff;
}
.et_header_style_centered #main-header .logo_container{height:85px}
.et_header_style_centered.et_hide_primary_logo #main-header:not(.et-fixed-header) .logo_container,.et_header_style_centered.et_hide_fixed_logo #main-header.et-fixed-header .logo_container{height:15.3px}
.et_header_style_centered header#main-header.et-fixed-header .logo_container{height:55px}
